CVE-2012-3449

Published: 07 August 2012

Open vSwitch 1.4.2 uses world writable permissions for (1) /var/lib/openvswitch/pki/controllerca/incoming/ and (2) /var/lib/openvswitch/pki/switchca/incoming/, which allows local users to delete and overwrite arbitrary files.

Priority

Medium

Status

Package Release Status
openvswitch
Launchpad, Ubuntu, Debian
Upstream
Released (1.4.2+git20120612-8)
Ubuntu 16.04 LTS (Xenial Xerus) Not vulnerable
(1.4.2+git20120612-9ubuntu3)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected [1.4.2+git20120612-9ubuntu3])